body{
	background-color: 	#82CAFF;
	margin:0;
	font-family: sans-serif;
	}
#header{
        background-color:       #888;
        box-shadow: 0 0 5px 5px #888 ;
        width: 100%;
	min-width: 200px;
	text-align: center;
}
#title{
	font-weight: bold;
	font-size: 200%;
}
#menu{color: #000000;}
#menu ul{
	list-style-type: none;
	text-align: center;
	padding: 0px;
	}
#menu li b{
	float:left;
	line-height: 10mm;
	width: 9em;
	margin:2px;
	background:#55CAFF;
	box-shadow: 0px 0px 5px 5px #77CAFF inset ;
	}
#menu li a{
	margin:2px;
	float:left;
	line-height: 10mm;
	width: 9em;
	box-shadow: 0px 0px 5px 5px #82CAFF inset ;
	background:#99CAFF;
	text-decoration: none;
}
h1{
	text-align: center;
	background:#888;
	box-shadow: 0 5px 5px 5px #888 ;
	margin-top:5px 0 30px 0;
	}
h2{
	font-size: 110%;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
	clear:both;
	}
.box1 {
	margin:30px auto 30px auto;
	width:90%;
	background-color: 	#888;
	box-shadow: 0px 0px 5px 5px #888 ;
	border-radius: 5vw;
	}
.main{
	width:100%;
	clear:both;
	float:left;
	text-align: center;
}
a{
	text-decoration: underline;
	color: #000000;
	}
a:hover {color: #666666;}
p{
	text-align: center;
	font-size: 120%;
	}
p.left{
	margin: 0 5% 0 5%;
	text-align: justify;
	font-size: 100%;
	}
img.center{
	border-radius: 3px;
	display: block;
	width:80vw;
	margin:0 auto 0 auto;
	padding:10px 0 10px 0;
	}
.link{
	margin-right:6%;
	float:right;
	}
